Subject: RE: /cygdrive/c ==> //c
From: Bernard Dautrevaux <[email-masked]>
To: "'David T-G'" <[email-masked]>, "CygWin Users' List" <[email-masked]>
Cc: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
Date: Tue, 14 May 2002 16:52:41 +0200

> -----Original Message-----
> From: David T-G [mailto:[email-masked]]
> Sent: Tuesday, May 14, 2002 4:33 PM
> To: CygWin Users' List
> Cc: Larry Hall (RFK Partners, Inc)
> Subject: Re: /cygdrive/c ==> //c
> 
> 
> Larry, et al --
> 
> ...and then Larry Hall (RFK Partners, Inc) said...
> % 
> % At 10:06 AM 5/14/2002, David T-G wrote:
> % >
> ...
> % >
> % >So where is the /etc/init.d/rc2.d where I put "mount -c /" 
> to make it
> % >happen every time the system starts instead of having to 
> run it manually?
> % 
> % You don't need to run it manually with each "login".  
> "mount" writes to the
> % registry so the settings are persistent.  "mount -m" shows 
> them to you.
> 
> Ahhhh...  The light begins to dawn!
> 
> So I set it once and forget it, even more than just putting it into
> autoexec or such, and that also helps explain how this all works under
> NT/2k/XP which don't like axbat and friends.
> 
> So if I can figure out how to get /home mounted under d:\data\cyghomes
> just once then it will be that way from then on.  Good; data doesn't
> belong on c: on my system.

why not just try "mount 'd:\data\cyghomes' /home" (or mount -s if you're
administrator of your PC so that /home is mounted not only for you but for
all users) ???

        Bernard

--------------------------------------------
Bernard Dautrevaux
Microprocess Ingenierie
97 bis, rue de Colombes
92400 COURBEVOIE
FRANCE
Tel:	+33 (0) 1 47 68 80 80
Fax:	+33 (0) 1 47 88 97 85
e-mail:	[email-masked]
-------------------------------------------- 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/